# OgreDefaultHardwareBufferManager.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreHardwareBufferManager.h"`
`#include "OgreHardwareVertexBuffer.h"`
`#include "OgreHardwareIndexBuffer.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Classes

class | Ogre::DefaultHardwareVertexBuffer
| Specialisation of HardwareVertexBuffer for emulation. More...
class | Ogre::DefaultHardwareIndexBuffer
| Specialisation of HardwareIndexBuffer for emulation. More...
class | Ogre::DefaultHardwareBufferManager
| Specialisation of HardwareBufferManager to emulate hardware buffers. More...

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Jul 26 11:32:21 2009